:PROPERTIES:
:ID: d5549e46-288d-47d1-a0c3-556e7c29c648
:END:
#+title: 2012-01-15

* Content types :EIPR:@personal:

:PROPERTIES:
:CREATED: [2012-01-15 Sun 13:04]
:MODIFIED: [2012-01-15 Sun 13:41]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Fact finding statement

Position statement

Fact finding report

Policy analysis report

Research study report

Legal memo/brief

Open letter

Government memo

Parliament memo

Judiciary memo

Op-eds

Amr writes contents and template of a problem analysis and intervention

Soha defines structure and other attributes

Amr creates templates. Soha sends samples

Press release

Video

Q&A

Pictures

Call for action

HRE output

Blog posts
